*{margin: 0;padding: 0}
html{overflow-y:hidden;}。
body {
    display: block;
    margin: 0px;
}
.index{
	width: 100%;min-width: 1200px;background-image: url(../images/BG-2.png);background-repeat: no-repeat;background-position: center;
}
.login{
	cursor:pointer;width: 289px;height: 62px;background-image: url(../images/denglu.png);margin-left: 827px;
}
	.d1{font-family: 微软雅黑;font-size: 20px;color: black;margin-left: 60px;position: relative;top: 15px}
	
		.d1:hover{font-family: 微软雅黑;font-size: 20px;color: #1b74d6;margin-left: 60px;position: relative;top: 15px}